package config

import (
	"crypto/rsa"

	ocec "git.loafle.net/overflow/commons-go/external/config"
	ogrs "git.loafle.net/overflow/gateway_rpc/server"
)

type Config struct {
	ServerHandler *ogrs.ServerHandlers `json:"serverHandler"`
	External      *ocec.External       `json:"external"`

	VerifyKey *rsa.PublicKey
	SignKey   *rsa.PrivateKey
}
